{
  "verseBefore": "You must not make for yourself a carved figure nor the likeness of anything that is in heaven above, or that is in the earth beneath, or that is in the water below. ",
  "verseAfter": "You must not make for yourself a carved figure nor the likeness of anything that is in heaven above, or that is in the earth beneath, or that is in the water under the earth. ",
  "tags": [
    "word_choice"
  ],
  "username": "deferredreward",
  "activeBook": "exo",
  "activeChapter": 20,
  "activeVerse": 4,
  "modifiedTimestamp": "2021-07-07T13:58:25.077Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "exo",
      "chapter": 20,
      "verse": 4
    },
    "tool": "wordAlignment",
    "groupId": "chapter_20"
  }
}
